.hidden-native-select {
    display: none !important;
}
.custom-select-wrapper {
    position: relative;
    user-select: none;
    width: 100%;
}
.custom-select-trigger {
   align-items: center;
   background-color: #222224;
   border: 1px solid #4B4B4B;
   border-radius: 12px;
   cursor: pointer;
   color: #8E8585;
   font-family: 'Inter', sans-serif;
   font-size: 12px;
   font-weight: 500;
   line-height: 140%;
   letter-spacing: 0.5px;
   display: flex;
   height: 46px;
   padding: 6px 50px 5px 44px;
   position: relative;
}
.custom-select-trigger::before {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='14' viewBox='0 0 16 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M15.024 4.786L13.928 1.59535C13.7694 1.12954 13.4635 0.724426 13.054 0.437902C12.6445 0.151378 12.1524 -0.00188534 11.648 1.75064e-05H4.36C3.85587 -0.000699825 3.36431 0.153024 2.95506 0.439382C2.5458 0.725739 2.23964 1.13019 2.08 1.59535L0.984 4.786C0.408 5.01947 0 5.57978 0 6.21791V10.109C0.00168539 10.3806 0.0764141 10.647 0.216759 10.8818C0.357105 11.1167 0.558179 11.3117 0.8 11.4475V13.2218C0.8 13.6498 1.16 14 1.6 14H2.4C2.84 14 3.2 13.6498 3.2 13.2218V11.6654H12.8V13.2218C12.8 13.6498 13.16 14 13.6 14H14.4C14.84 14 15.2 13.6498 15.2 13.2218V11.4475C15.4418 11.3117 15.6429 11.1167 15.7832 10.8818C15.9236 10.647 15.9983 10.3806 16 10.109V6.21791C16 5.572 15.592 5.01947 15.016 4.786H15.024ZM13.608 8.16343C13.608 8.80935 13.072 9.33075 12.408 9.33075C11.744 9.33075 11.208 8.80935 11.208 8.16343C11.208 7.51752 11.744 6.99612 12.408 6.99612C13.072 6.99612 13.608 7.51752 13.608 8.16343ZM4.808 8.16343C4.808 8.80935 4.272 9.33075 3.608 9.33075C2.944 9.33075 2.408 8.80935 2.408 8.16343C2.408 7.51752 2.944 6.99612 3.608 6.99612C4.272 6.99612 4.808 7.51752 4.808 8.16343ZM4.36 1.54865H11.656C11.8237 1.54823 11.9873 1.5991 12.1237 1.69406C12.2601 1.78902 12.3623 1.92327 12.416 2.07784L13.304 4.66149H2.72L3.608 2.07784C3.66167 1.92327 3.76392 1.78902 3.9003 1.69406C4.03668 1.5991 4.20028 1.54823 4.368 1.54865H4.36Z' fill='%23A29898'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: center;
	content: '';
	left: 15px;
	height: 20px;
	position: absolute;
	pointer-events: none;
	top: 12px;
	width: 20px;
	z-index: 0;
}
.custom-select-trigger::after {
	background: #222224 url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1.63596 5.29373C1.82349 5.10624 2.07781 5.00092 2.34299 5.00092C2.60817 5.00092 2.86249 5.10624 3.05002 5.29373L8.00002 10.2437L12.95 5.29373C13.1395 5.1173 13.3901 5.02126 13.649 5.02582C13.9079 5.03038 14.1549 5.13518 14.3381 5.31817C14.5213 5.50116 14.6264 5.74807 14.6312 6.00696C14.6361 6.26585 14.5403 6.51652 14.3641 6.70623L8.70783 12.364C8.5203 12.5515 8.26598 12.6569 8.0008 12.6569C7.73562 12.6569 7.4813 12.5515 7.29377 12.364L1.63596 6.7078C1.44847 6.52027 1.34314 6.26594 1.34314 6.00076C1.34314 5.73558 1.44847 5.48126 1.63596 5.29373Z' fill='%23A29898'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	content: '';
	right: 19px;
	height: 16px;
	position: absolute;
	pointer-events: none;
	top: 14px;
	width: 16px;
	z-index: 0;
}
.custom-select-trigger.active {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.custom-select-trigger.active::after {
	transform: scale(1, -1);
}
.custom-select-options {
   background-color: #222224;
   border: 1px solid #4B4B4B;
   border-top: none;
   border-radius: 0 0 12px 12px;
   color: #8E8585;
   display: none;
   left: 0;
   list-style: none;
   position: absolute;
   top: 100%;
   right: 0;
   margin: 0;
   padding: 0;
   z-index: 99;
}
.custom-select-options li {
   color: #8E8585;
   font-family: 'Inter', sans-serif;
   font-size: 12px;
   font-weight: 500;
   line-height: 140%;
   letter-spacing: 0.5px;
   padding: 10px 15px;
   cursor: pointer;
   transition: background 0.2s;
}
.custom-select-options li.is-placeholder {
	display: none;
}
.custom-select-options li:last-child {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.custom-select-options li:hover,
.custom-select-options li.is-selected {
	background-color: #272729;
}